Will r4i sdhc 1.4.3 card work on 3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by tommills, Dec 3, 2011.

Dec 3, 2011
  1. tommills
    OP

    Newcomer tommills Newbie

    Joined:
    Dec 3, 2011
    Messages:
    3
    Country:
    United Kingdom
    Hi guys.
    got given a new R4i sdhc card with 1.4.3 pictured on it, its brand new. i was wondering if it can be updated to work on a 3ds?
    i googled for ages and theres so many different versions i can't tell. would appreciate any help
    Thanks.
     
  2. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    It'd be easier for us to identify the cart if you posted the website written on the sticker or the box of the cart, but from the details you gave, I assume it's from http://www.r4i-sdhc.com/. If so, all you need to do is follow the instructions here (go down to NDSi V1.4.3 firmware upgrade instruction"). I don't think you can download the updater through your computer, which is a bummer. /:
     
  3. tommills
    OP

    Newcomer tommills Newbie

    Joined:
    Dec 3, 2011
    Messages:
    3
    Country:
    United Kingdom
    thanks for the help and link ;)
    it does appear to be the card from that website looks exactly the same. i see i just need to go to settings and upgrade from there via wifi and it should work on my 3ds correct?
    my question is do i need to do the upgrade on a dslite / dsi or on the 3ds?
    im getting my 3ds for christmas but i will try it out on my friends sometime this week.

    i found this post http://gbatemp.net/topic/299025-how-tomake-r4i-sdhc-141-and-142-works-on-3ds/ will it work for version 1.4.3?
    Thanks again to anyone who can help.
     
  4. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    The best thing to do is enable your Wi-Fi on your DS or DSi and go to the firmware update screen it should tell you which DSi/3DS firmware your cart is updateable to. If it just says 1.4.3 then it will not work on your 3DS if it says 2.1.0-4 or 2.2.0-4 (don't know which 3DS firmware these carts can work on) then you can get it to work on your 3DS.
     
  5. tommills
    OP

    Newcomer tommills Newbie

    Joined:
    Dec 3, 2011
    Messages:
    3
    Country:
    United Kingdom
    i have just found out that my card does not work for 3ds. when i go to the upgrade screen there is not an update. my mate has made his dstti card work for 3ds and i need to know is there a firmware patch to allow my r4i sdhc version 1.4.3 to run on a 3ds? my card is from http://www.r4i-sdhc.com/ .
    should i try this patch for 1.4.2 http://gbatemp.net/t...2-works-on-3ds/ ? or will it destroy my r4? really need some help on this guys.
    thanks.
     
  6. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    If the official firmware updater says that you cannot update your r4i-sdhc.com bootloader then you cannot and trying other carts bottloader updates will only either fail or brick your cart. You will need to buy a new cart.
     
  7. Lo Zio Beppe

    Newcomer Lo Zio Beppe Member

    Joined:
    Jun 27, 2011
    Messages:
    14
    Country:
    United States
    Actually you can use r4i 3ds menù on your r4i 1.4.3, so, first... Get r4i 3ds menù v 1.43b or 1.44b ( the firsts Ones menus to have the 3ds 2.2.0 upgrade included) and put it on your r4i 1.4.3 micro sd, then put your r4 in your ds lite, select UPGRADE from the 3icon menu, and then wait for the upgrade to complete the procedure.
    This worked for my r4i 1.4.2 (i wrote the tutorial to make r4i 1.4.2 on 3ds).
    Give it a try... I take no responsibility for broken or bad flashed r4is.
    Sorry for the bad english
     

Share This Page